ul#cssmw {
  cursor: default;
  list-style-type: none;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
}
ul#cssmw ul {
  cursor: default;
  list-style-type: none;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
}
ul#cssmw ul li {
  background-image: none;
  border-bottom: solid 1px black;
  float: none;
  margin-bottom: -1px;
}
ul#cssmw li {
  zoom:1;
  background-image: none;
  border-bottom: solid 1px black;
  float: left;
  margin-bottom: -1px;
  padding: 0 0 0 0;
  position: relative;
  white-space: nowrap;
  z-index: 100;
}
ul#cssmw li ul {
  display: none;
  top: 0;
}
ul#cssmw li.hover ul {
  display: block;
  position: absolute;
}

ul#cssmw li.current ul {
  position: absolute;
}
ul#cssmw li {
  zoom:1;
  background-image: none;
}
ul#cssmw li a, ul#cssmw li a.link {
  background-image: none;
  color: #000000;
  display: block;
  font-family: proxima-nova, "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  margin: 0 0 0 0;
  padding: 10px 10px 10px 10px;
  text-align: left;
  text-decoration: none;
  text-transform: uppercase;
  width: auto;
  outline-style: none;
}
ul#cssmw li a.active, ul#cssmw li a.focus {
  color: #000000;
  font-weight: 400;
  text-decoration: none;
  outline-style: none;
}
ul#cssmw li * a {
  height: auto;
  width: auto;
}
ul#cssmw li span * a {
  height: auto;
  width: auto;
}
ul#cssmw li.hover a, ul#cssmw li.hover a.link {
  color: #0085CF;
  font-weight: 600;
  text-align: left;
  text-decoration: none;
  text-transform: uppercase;
  outline-style: none;
}

ul#cssmw li.current a.current, ul#cssmw li.current a.current.link {
  color: #0085CF;
  font-weight: 600;
  text-align: left;
  text-decoration: none;
  text-transform: uppercase;
  outline-style: none;
}
ul#cssmw ul.level-1 {
  left: 0px;
  top: 100%;
}
ul#cssmw ul.level-1 li {
  background-image: none;
}
ul#cssmw ul.level-1 li a, ul#cssmw ul.level-1 li a.link {
  background-color: #FFFFFF;
  background-image: none;
  border-bottom: solid thin #CCCCCC;
  border-right: solid 1px #fff;
  color: #000000;
  display: block;
  font-family: proxima-nova, "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  font-weight: 600;
  margin: 0 0 0 0;
  padding: 10px 0px 10px 10px;
  text-align: left;
  text-decoration: none;
  width: 160px;
  outline-style: none;
}
ul#cssmw ul.level-1 li * a {
  height: auto;
  width: auto;
}
ul#cssmw ul.level-1 li span * a {
  height: auto;
  width: auto;
}
ul#cssmw ul.level-1 li.hover a, ul#cssmw ul.level-1 li.hover a.link {
  color: #0085CF;
  outline-style: none;
}

ul#cssmw ul.level-1 li.current a.current, ul#cssmw ul.level-1 li.current a.current.link {
  color: #0085CF;
  outline-style: none;
}
